.why-us{

    padding:200px 120px;

}


.why-grid{

    margin-top:100px;

    display:grid;

    grid-template-columns:

    repeat(4,1fr);

    gap:35px;

}


.why-card{

    position:relative;

    padding:50px;

    border-radius:35px;

    background:

    rgba(255,255,255,.03);

    border:

    1px solid rgba(255,255,255,.08);

    backdrop-filter:blur(25px);

    transition:.5s;

}


.why-card:hover{

    transform:

    translateY(-15px);

    border-color:

    rgba(0,217,255,.3);

    box-shadow:

    0 0 60px rgba(0,217,255,.12);

}


.why-number{

    font-size:70px;

    font-weight:800;

    color:

    rgba(0,217,255,.15);

}


.why-card h3{

    margin-top:20px;

    font-size:32px;

}


.why-card p{

    margin-top:25px;

    line-height:1.9;

    color:#9c9c9c;

}